@charset "UTF-8";
.pc { display: none!important; }

main {
    position:relative;
    display: block;
    
}

main * {
	font-family: dnp-shuei-mgothic-std, sans-serif !important;
	font-weight: 400;
	font-style: normal;
}

.redarea {
	color:#b25967;
    transition:all .5s;
}

.bluearea {
	color:#4967a8;
    transition:all .5s;
}

.greenarea {
	color:#45993d;
    transition:all .5s;
}

.kv_logo {
    opacity:0;
    transition:all .5s;
    width:50vw;
    margin: auto;
    padding:20.5vw 0;
    transition:all .5s;
}

.manabi_h1_lead {
    opacity:0;
    transition:opacity.5s;
    width:90vw;
    margin:auto;
}

.scrollarea {
    transition:all .5s;
    opacity:0;
    width:12vw;
    margin:auto;
}

.first_scroll {
    margin:12.5vw auto;
}

.area__logo {
    width:50vw;
    margin:auto;
}

.area__imgarea {
    opacity:0;
    position:relative;
    padding:11vw 0;
}

.bluearea__illust01 {
    transition:all .5s;
    opacity:0;
    position:absolute;
    width:20vw;
    left:0;
    right:0;
    top:0;
    margin:auto
}

.bluearea__illust02 {
    transition:all .5s;
    opacity:0;
    position:absolute;
    padding:0 4.69vw;
    top:-2vw;
}

.area__textarea > * {
    opacity:0;
    transition:all 1s;
}

.area__textarea {
    padding:4.69vw;
    font-size:4.11vw;
    line-height:1.8;
}

.bluearea__textarea {
    top:45vh;
}

.bluearea__text03 p + p {
    margin-top:4.69vw;
    font-size:4.11vw;
}

.bluearea__text01 p + p {
    margin-top:4.69vw;
}
.view-text-02 {
    margin-top:4.69vw;
}
.redarea__text01--2 {
    margin-top: 11.56vw;
}

.bluearea__text02 p + p {
    margin-top:4.69vw;
}

.bluearea__text02 > *, .bluearea__text02__01__01,.bluearea__text02__01__02,.bluearea__text02__01__03 {
    opacity:0;
    transition:all .5s;
}


.bluearea__text04 p + p {
    margin-top:9.69vw;
}


.bluearea__text03__02 p + p {
    opacity:0;
    margin-top:4.69vw;
}

.redarea__textarea {
    top:81vw;
}

.greenarea__textarea {
    top:70vw;
}

.greenarea__text02 {
    margin-top: 4.69vw;
}

.redarea__illust01 {
    opacity:0;
    width:50vw;
    margin:auto;
    position:absolute;
    left:0;
    right:0;
    top:4vw;
}
.redarea__illust02 {
    opacity:0;
    width:50vw;
    margin:auto;
    position:absolute;
    left:0;
    right:0;
    top:4vw;
}

.greenarea__illust01 {
    opacity:0;
    width:54vw;
    margin:auto;
    position:absolute;
    left:0;
    right:0;
    top:13vw;
}

.redarea__text01 p + p {
    margin-top:4.69vw;
}


.redarea__text02 p + p {
    margin-top:4.69vw;
}

.greenarea__text01 p + p {
    margin-top:4.69vw;
}

.greenarea__text02 p + p {
    margin-top:4.69vw;
}

.last_area {
    width:70vw;
    transition:all .5s;
    margin:12.5vw auto;
}
.last_area {
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    margin:auto auto 70.5vw;
    box-sizing:border-box;
}

.last_lead {
    opacity:0;
    transition:all .5s;
}

.last_logo {
    opacity:0;
    transition:all .5s;
    width:65vw;
    margin:25vw auto auto;
}

.kvvisible {
    opacity:1;
}

.kv_logo_visible {
    opacity:1;
}

.kvfixed {
    position:fixed;
    margin:auto;
    left:0;
    right:0;
    top:5vw;
}

.kvvisible.kvfixed
{
    opacity:.3;
}

.scrollvisible {
    opacity:1;
}

.scrollfixed {
    position:fixed;
    margin:auto;
    left:0;
    right:0;
    bottom:5vw
}

.mamefixed {
    position:fixed;
    margin:auto;
    left:0;
    right:0;
    top:13vw
}

.illust_visible {
    opacity:1;
}

.text_visible {
    opacity:1;
}

.text_fixed {
    position:fixed;
}

.none {
    display: none;
}


.endparts {
    opacity:0;
}

.endparts .text_visible,.endparts .illust_visible {
    opacity: 0;
}

.redarea__imgarea.area__imgarea.mamefixed.redwhy.illust_visible {
    opacity:0;
}

.appbnr {
    display: none;
}
